Bug 17565 - wrong font path in /usr/X11R6/lib/X11/app-defaults/Xpdf
Summary: wrong font path in /usr/X11R6/lib/X11/app-defaults/Xpdf
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xpdf   
(Show other bugs)
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-16 20:47 UTC by Michal Jaegermann
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-16 20:47:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2000-09-16 20:47:45 UTC
Newly released security update upgrading xpdf to version xpdf-0.91-1.5x
is using in defaults file /usr/share/fonts/default/Type1/ path which
does not exist on 5.x systems.  This should be instead
/usr/share/ghostscript/fonts/.

Leaving app-defaults file untouched leads to a "Segmentation fault"
on a startup.  After corrections xpdf works as expected.

  Michal
  michal@harddata.com

Comment 1 Ngo Than 2000-10-16 13:16:57 UTC
It's fixed in xpdf-0.91-2.5x. You will find it in errata soon.


Note You need to log in before you can comment on or make changes to this bug.